package cn.com.ty.lift.batch.applet.dao.model.request;

import lombok.Data;

import java.time.LocalDate;

/**
 * @author huangyuan
 * @date 2020/2/4
 * @description
 */
@Data
public class ContractDataRequest extends CommonRequest{
    /**
     * 起始时间
     */
    private LocalDate startDate;
    /**
     * 结束时间
     */
    private LocalDate endDate;
    /**
     * 合同取值范围 top5 表示前5 all 表示全部
     */
    private String contractScope;
}
