package cn.com.ty.lift.batch.applet.dao.model.request;

import lombok.Data;

import java.time.LocalDate;

/**
 * @author huangyuan
 * @date 2020/2/4
 * @description 收款请求数据
 */
@Data
public class PaymentDataRequest {
    /**
     * 公司id
     */
    private Long mtCompanyId;
    /**
     * 起始时间
     */
    private LocalDate startDate;

    /**
     * 终止时间
     */
    private LocalDate endDate;

    /**
     * 收款类型
     */
    private Integer paymentType;

    /**
     * 项目取值范围 top5 表示前5 all 表示全部
     */
    private String projectScope;
}
