package cn.com.ty.lift.batch.applet.dao.model;

import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author huangyuan
 * @date 2020/2/3
 * @description
 */
@Data
public class LiftDataModel extends BaseDataModel {
    /**
     * 项目id
     */
    private Long projectId;
    /**
     * 项目名称
     */
    private String projectName;
    /**
     * 区域id
     */
    private Long regionId;
    /**
     * 区域名称
     */
    private String regionName;
    /**
     * 关联时间-新增时间
     */
    private LocalDateTime connectTime;
    /**
     * 丢失时间
     */
    private LocalDateTime lostTime;
    /**
     * 电梯状态：1：表示新增，-1：表示丢失
     */
    private Integer liftStatus;
}
