package cn.com.ty.lift.business.emergency.service;

import cn.com.ty.lift.business.emergency.dto.CostRequest;
import cn.com.ty.lift.business.emergency.dto.CostResponse;
import cn.com.ty.lift.business.emergency.entity.ErRecordCost;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 急修费用 服务类
 * </p>
 *
 * @author wcz
 * @since 2020-02-04
 */
public interface IErRecordCostService extends IService<ErRecordCost> {

    List<ErRecordCost> listByErRecordId(Long id);

    ErRecordCost findByRecordAndId(Long id, Long erCostItemId);

    IPage<CostResponse> pageByCondition(CostRequest request);

    long countByCondition(CostRequest request);
}
